VPS侦探论坛

 找回密码
 注册
查看: 208|回复: 1

lnmp1.4安装多PHP版本不成功

[复制链接]
发表于 2021-10-29 15:14:15 | 显示全部楼层 |阅读模式



军哥,我想多安装一个PHP5.6.30版本,按照您的教程,结果没有成功,麻烦帮我看一下是什么原因?附件为日志文件

本帖子中包含更多资源

您需要 登录 才可以下载或查看,没有帐号?注册

x
美国VPS推荐: 遨游主机LinodeLOCVPSKVMLAVPS2EZ搬瓦工80VPSVultr美国VPS主机中国VPS推荐: 阿里云腾讯云。LNMP付费服务(代装/问题排查)QQ 503228080
发表于 2021-10-29 19:27:33 | 显示全部楼层


lnmp 1.4上带的是php 5.6.31,自定义的话需要从 http://php.vpser.net/php-5.6.30.tar.bz2 下载到 src 目录下,并修改 include/version.sh 中对应的php版本
Linux下Nginx+MySQL+PHP自动安装工具:https://lnmp.org
您需要登录后才可以回帖 登录 | 注册

本版积分规则

小黑屋|手机版|Archiver|VPS侦探 ( 鲁ICP备16040043号-1 )

GMT+8, 2021-11-28 20:04 , Processed in 0.042234 second(s), 17 queries .

Powered by Discuz! X3.4

Copyright © 2001-2021, Tencent Cloud.

快速回复 返回顶部 返回列表